/* Start Viewport desktop */
#body-content { height:2278px; }
#storePageWidget { top:-9px; left:-391px; width:1762px; height:2287px; z-index:104; }
body { background-color:#314547; }
#pasteDiv_175 { top:10px; width:173px; height:28px; left:0px; z-index:111; }
#pasteDiv_176 { top:2176px; width:229px; height:47px; left:-320px; z-index:112; }
/* End Viewport desktop */
